<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background" android:height="4dp" android:gravity="center_vertical">
        <shape android:shape="rectangle">
            <corners android:radius="100dp" />
            <size android:height="4dp" />
            <solid android:color="@color/bg_seekbar_video_play" />
        </shape>
    </item>
    <item android:id="@android:id/secondaryProgress" android:height="4dp" android:gravity="center_vertical">
        <shape android:shape="rectangle">
            <corners android:radius="100dp" />
            <size android:height="4dp" />
            <solid android:color="@color/main_sub_title" />
        </shape>
    </item>
    <item android:id="@android:id/progress" android:height="4dp" android:gravity="center_vertical">
        <clip>
            <shape android:shape="rectangle">
                <corners android:radius="100dp" />
                <size android:height="4dp" />
                <solid android:color="@color/main_text_blue" />
            </shape>
        </clip>
    </item>
</layer-list>
